Package twisted :: Package lore :: Module default :: Class ProcessingFunctionFactory

[frames | no frames]

## Class ProcessingFunctionFactory

Known Subclasses:
  `ProcessingFunctionFactory`, `SlidesProcessingFunctionFactory`

Method Summary
| `generate_html(self, options, filenameGenerator)`
| `generate_latex(self, options, filenameGenerator)`
| `generate_lint(self, options, filenameGenerator)`
| `getDoFile(self)`
| `getLintChecker(self)`

Class Variable Summary
`dict` | `latexSpitters` = `{'chapter': <class twisted.lore.latex.Ch...`

Class Variable Details

### latexSpitters

  Type:
    `dict`
  Value:

        {None: <class twisted.lore.latex.LatexSpitter at 0x8b9c31c>,
         'book': <class twisted.lore.latex.BookLatexSpitter at 0x8b9c4c4>,
         'chapter': <class twisted.lore.latex.ChapterLatexSpitter at 0x8b9c3bc\
        >,
         'section': <class twisted.lore.latex.SectionLatexSpitter at 0x8b9c34c\
        >}

Generated by Epydoc 2.0 on Sat May 15 20:08:40 2004 | http://epydoc.sf.net